@charset "UTF-8";
#slider-lp {
  list-style-type: none;
}

.content-area {
  width: 740px;
  height: auto;
  margin: 0 auto;
}

.content-area .resurv {
  position: fixed;
  z-index: 1000000;
  right: 30px;
  bottom: 40px;
  margin: 0 auto;
}

@media screen and (max-width: 930px) {
  .content-area .resurv {
    right: auto;
    bottom: 0;
    z-index: 999999999;
  }
}

.content-area .buy {
  position: fixed;
  display: block;
  width: 350px;
  height: 90px;
  bottom: 30px;
  right: 30px;
}

.content-area .buy a {
  height: 100%;
  display: block;
}
.content-area .buy a.spblock {
  display: none;
}

.content-area .buy a img {
  width: 100%;
}
.content-area .buy a img.spblock {
  display: none;
}

@media screen and (max-width: 930px) {
  .content-area .buy {
    display: flex;
    width: 100%;
    height: auto;
    bottom: 0;
    left: 0;
  }
  .content-area .buy a {
    width: 50%;
    height: 100%;
    display: block;
  }
  .content-area .buy a.spblock {
    display: block;
  }
  .content-area .buy a img {
    display: block;
  }
  .content-area .buy a img.spblock {
    display: block;
  }
  .content-area .buy a img.pcblock {
    display: none!important;
  }
}

@media screen and (max-width: 930px) {
  .content-area {
    width: 100%;
  }
  .content-area #slider-lp img{
	  width: 100%;
	  height: auto;
  }
  .content-area .sp_content_area{
    width: 375px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 375px) {
  .content-area {
    width: 375px;
  }
}

.content-area .other {
  width: 740px;
  margin: 80px auto 0;
  text-align: center;
}

.content-area .other .other_title {
  margin: 0 auto 40px;
}

@media screen and (max-width: 930px) {
  .content-area .other {
    width: 375px;
  }
}

@media screen and (max-width: 375px) {
  .content-area .other {
    width: 375px;
  }
}

.coution {
  width: 70%;
  font-weight: bold;
  font-size: 17px;
  padding: 25px 10px;
  background-color: #ff0000;
  margin: 100px auto 30px;
  text-align: center;
}

@media screen and (max-width: 375px) {
  .coution {
    font-size: 14px;
    width: 100%;
    margin-top: 60px;
  }
}

.coution p {
  color: #fff;
}

@media screen and (max-width: 930px) {
  .coution p {
    line-height: 1.5;
  }
}

.mgnb-20px {
  margin-bottom: 20px;
}

.mgnb-25px {
  margin-bottom: 25px;
}

.mgnb-35px {
  margin-bottom: 35px;
}

.mgnb-40px{
  margin-bottom: 40px;
}

.mgnt-44px {
  margin-top: 44px;
}

.mgnb-45px {
  margin-bottom: 45px;
}

.mgnb-50px {
  margin-bottom: 50px;
}

.mgnb-55px {
  margin-bottom: 55px;
}

.mgnb-70px {
  margin-bottom: 70px;
}

.mgnb-80px {
  margin-bottom: 80px;
}

.graph {
  margin: 0 auto 40px;
}

@media screen and (max-width: 375px) {
  .sp_block {
    display: block;
  }
  .sp_none {
    display: none;
  }
}

.sp_block {
  display: none;
}

.sp_none {
  display: block;
}

.cartjs_sk_link_other {
  width: 100% !important;
}

.cartjs_box form table tbody {
  display: flex !important;
  flex-direction: inherit !important;
  flex-wrap: wrap !important;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  margin-bottom: 15px;
}

.content-area .cartjs_box tr.cartjs_product_num td:after {
  content: "個";
  font-weight: 300;
  margin-left: 5px;
}

.cartjs_box form table tr.cartjs_option {
  width: 42% !important;
}

@media screen and (max-width: 930px) {
  .cartjs_box form table tr.cartjs_option {
    width: 100% !important;
  }
}

@media screen and (max-width: 375px) {
  .cartjs_box form table tr.cartjs_option {
    width: 100% !important;
  }
}

.cartjs_box form table tr.cartjs_product_num {
  width: 10% !important;
  top: 24px !important;
}

@media screen and (max-width: 930px) {
  .cartjs_box form table tr.cartjs_product_num {
    width: 30% !important;
    top: 0 !important;
  }
}

@media screen and (max-width: 375px) {
  .cartjs_box form table select {
    height: 50px !important;
    padding: 7px 20px !important;
  }
}

@media screen and (max-width: 375px) {
  .cartjs_box form table td {
    width: 90% !important;
    margin-bottom: 12px !important;
    margin: 0 5% 12px;
  }
}

.cartjs_box form table input {
  text-align: center;
}

.cartjs_box form .cartjs_cart_in input {
  font-weight: 100;
  width: 400px !important;
  height: 97px !important;
  border-radius: 0 !important;
  border: 0 !important;
  background: 0 !important;
  letter-spacing: 0 !important;
  color: transparent !important;
  background-image: url(../../img_kaga/buttan_kaga.gif) !important;
  background-position: center;
  background-size: cover !important;
  display: block !important;
  margin: 0 auto;
}

@media screen and (max-width: 375px) {
  .cartjs_box form .cartjs_cart_in input {
    width: 375px !important;
  }
}

@media screen and (max-width: 930px) {
  .cartjs_box form .cartjs_buy input {
    width: 90% !important;
    height: 82px !important;
    border-radius: 0 !important;
    background-color: transparent !important;
    background: transparent !important;
    border: none !important;
    letter-spacing: 0;
    box-shadow: none !important;
    text-shadow: none !important;
    appearance: none !important;
    -webkit-appearance: none !important;
    border-radius: 0 !important;
    background-image: url(../../img_kaga/buttan_kaga.gif) !important;
    background-position: center;
    background-size: cover !important;
    color: transparent !important;
    margin: 0 5%;
  }
}

.cartjs_box form .cartjs_cart_in input:hover {
  width: 400px !important;
  border-radius: 0 !important;
  background: 0 !important;
  letter-spacing: 0.2em;
  color: transparent !important;
  background-image: url(../../img_kaga/buttan_kaga.gif) !important;
  background-position: center;
  background-size: cover !important;
}

a {
  outline: none;
}

.emg {
  text-align: center;
  font-size: 2.5rem;
  font-weight: 600;
  color: red;
  margin-top: 50px;
  margin: 100px auto;
}
.emg2 {
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  color: red;
  margin: 100px auto 0;
}

@media screen and (max-width: 640px) {
  .emg {
    font-size: 1.3rem;
    margin-top: 30px;
    margin-bottom: 0;
  }
  .emg2 {
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 0;
  }
}

/*追加*/

.title_other {
  font-size: 28px;
  font-style: italic;
  text-align: center;
  color: #727272;
  margin-top: 200px;
}

  .mgt60{
    margin-top: 60px;
  }

  .ruby_rogo {
    width: 70.8px;
    height: 71.2px;
    margin: 0 auto;
}
  .head_ruby {
  min-width: 375px;
  height: 110px;
  text-align: center;
  padding-top: 20px;
  margin-top: -100px
}
@media screen and (max-width: 930px) {
  .head_ruby {
    margin-top: 0;
  }
}
.event-tracking1,
.event-tracking2{
  padding-top: 33px;
}




/*  カート  */
.cartjs_box {
  margin-top: 30px !important;
  margin-bottom: 60px !important;
}

.cartjs_box form {
  display: block;
}

.cartjs_box form table {
  width: 100% !important;
  margin: 0 !important;
}

.cartjs_box form table tbody {
  display: flex;
  flex-direction: column;
}

.cartjs_box form table tr.cartjs_product_num {
  width: 100%;
  display: block;
  order: 2;
  position: relative;
  margin-left: 20px;
  margin-right: auto;
}

@media screen and (max-width: 930px) {
  .cartjs_box form table tr.cartjs_product_num {
    margin-left: auto;
    margin-top: 20px;
  }
}

.cartjs_box form table tr.cartjs_option {
  width: 100%;
  display: block;
  order: 1;
  position: relative;
  margin-left: auto;
}

.cartjs_box form table tr.cartjs_option td:after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 5px);
  right: 20px;
  border-top: solid 10px #8d4304;
  border-left: solid 8px transparent;
  border-right: solid 8px transparent;
}

.cartjs_box form table th {
  display: none;
}

.cartjs_box form table td {
  font-size: 20px;
  width: 100% !important;
  display: block !important;
  position: relative;
  margin-bottom: 10px;
}

.cartjs_box form table input {
  width: 20px !important;
  font-size: 18px;
}

.cartjs_box form table select {
  width: 100% !important;
  height: 60px !important;
  font-size: 16px;
  font-weight: 400 !important;
  padding: 15px 20px !important;
  color: #8d4304 !important;
  border: solid 2px #8d4304 !important;
  background-color: #ffffff !important;
  border-radius: 0 !important;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-tap-highlight-color: transparent;
}

.cartjs_box form table select option {
  width: 100% !important;
}

.cartjs_box form .cartjs_cart_in {
  width: 100% !important;
  margin: 20px 0 0 !important;
}

.cartjs_box form .cartjs_cart_in p {
  margin-top: 10px !important;
}

/*
.cartjs_box form .cartjs_cart_in input {
  font-weight: 400 !important;
  width: 100% !important;
  border-radius: 0 !important;
  border: solid 2px #8d4304 !important;
  background: #ffffff !important;
  letter-spacing: 0.2em;
  color: #8d4304 !important;
}

.cartjs_box form .cartjs_cart_in input:hover {
  width: 100% !important;
  border-radius: 0 !important;
  background: #8d4304 !important;
  letter-spacing: 0.2em;
  color: #ffffff !important;
}
*/

.wine01 .cartjs_box form .cartjs_cart_in, .wine02 .cartjs_box form .cartjs_cart_in, .wine03 .cartjs_box form .cartjs_cart_in, .wine04 .cartjs_box form .cartjs_cart_in {
  margin: 30px 0 0 !important;
}

@media screen and (max-width: 930px) {
  .cartjs_block {
    padding: 0 !important;
  }
  .cartjs_box {
    margin-top: 30px !important;
    border: none !important;
  }
  .cartjs_box form {
    display: block;
  }
  .cartjs_box form table td {
    padding: 0 !important;
    margin-bottom: 20px;
  }
  .cartjs_box form table input {
    width: 50px !important;
    font-size: 20px !important;
  }
  .cartjs_box form .cartjs_buy {
    width: 100% !important;
    margin: 0 0 0 auto !important;
  }
/*
  .cartjs_box form .cartjs_buy input {
    width: 100% !important;
    border-radius: 0 !important;
    background-color: #8d4304 !important;
    background: #8d4304 !important;
    background-image: none !important;
    border: none !important;
    letter-spacing: 0.2em;
    padding: 20px 5px !important;
    box-shadow: none !important;
    text-shadow: none !important;
    appearance: none !important;
    -webkit-appearance: none !important;
    border-radius: 0 !important;
  }
*/
}



.btn_history_pc{
	font-size: 18px;
	font-weight: bold;
	position: fixed;
	bottom: 20px;
	right: 230px;
	color: #ce771d;
}
@media screen and (max-width: 930px) {
	.btn_history_pc{
		display: none!important;
	}
}

.footline {
    width: 100%;
    display: block;
    border-bottom: solid 1px #206B3F;
    margin-top:200px
}
@media screen and (max-width: 930px) {
	.footline {
	    margin-top:100px;
	}
}

body{
	overflow-x: hidden;
}